version: "3"

services: 
    orbitaldemo:
        build: 
            context: .
        ports: 
            - "8000:8000"
        volumes: 
            - ./orbitaldemo:/orbitaldemo   
        command: >
            sh -c "python manage.py runserver 0.0.0.0:8000"